* 
{
	margin: 0;
	padding: 0;
}

html, body
{
	background: #333333 url(/images/bg.jpg);
	color: #AAAAAA;
	font: 1em serif;
	height: 100%;
}

h1, h2, h3, h4
{
	text-align: center;
}

h1
{
	font-size: 2em;
}

h2
{
	font-size: 1.8em;
}

h3
{
	font-size: 1.6em;
}

h4
{
	font-size: 1.4em;
}

p
{
	font-size: 1em;
	text-align: left;
}

table
{
	text-align: left;
}

a
{
	color: #AAAAAA;
	text-decoration: underline;
}

a:hover
{
	color: #999999;
	text-decoration: none;
}

a:visited
{
	color: #999999;
	text-decoration: none;
}

fieldset
{
	border: 0px black solid;
}

.center
{
	text-align: center;
}

.wrapper
{
	height: auto !important;
	min-height: 90%;
	height: 90%;
	margin: 0 auto -2em;
}

.head
{
}

.left
{
	text-align: center;
	float: left;
	min-width: 13em;
	width: 20%;
}

.module
{
}

.dropdown dt
{
	cursor: pointer;
	font-size: 1.6em;
}

.dropdown dd
{
	background: #333333 url(/images/bg.jpg);
	position: absolute;
	overflow: hidden;
	display: none;
	z-index: 200;
	width: 9em;
	left: 10%;
}

.dropdown ul
{
	border: 1px #AAAAAA solid;
	list-style: none;
	padding: 0.5em;
}

.dropdown li
{
	text-align: left;
	font: 1em sans-serif;
	margin: 0 auto;
}

.right
{
	text-align: center;
	float: right;
	width: 75%;
}

.date
{
	padding: 1em 0em 2em 0em;
}

button.google
{
	width: 91px;
	height: 36px;
	background: #AAAAAA;
}

button.google:hover
{
	background: #999999;
}

fieldset.google
{
	padding: 10em 0em 0em 0em;
}

.foot, .push
{
	clear: both;
	text-align: right;
	font: 1em fantasy;
	height: 2em;
	padding: 0.5em;
}
